aboutsummaryrefslogtreecommitdiff
path: root/src/make.bash
diff options
context:
space:
mode:
Diffstat (limited to 'src/make.bash')
-rwxr-xr-xsrc/make.bash2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/make.bash b/src/make.bash
index 57a57077c7..013852570c 100755
--- a/src/make.bash
+++ b/src/make.bash
@@ -69,7 +69,7 @@ fi
(
cd "$GOROOT"/src/pkg;
bash deps.bash # do this here so clean.bash will work in the pkg directory
-)
+) || exit 1
bash "$GOROOT"/src/clean.bash
# pkg builds libcgo and the Go programs in cmd.